/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{}
    #cboxTopLeft{width:14px; height:14px; background:url(../images/controls.png) no-repeat 0 0;}
    #cboxTopCenter{height:14px; background:url(../images/border.png) repeat-x top left;}
    #cboxTopRight{width:14px; height:14px; background:url(../images/controls.png) no-repeat -36px 0;}
    #cboxBottomLeft{width:14px; height:43px; background:url(../images/controls.png) no-repeat 0 -32px;}
    #cboxBottomCenter{height:43px; background:url(../images/border.png) repeat-x bottom left;}
    #cboxBottomRight{width:14px; height:43px; background:url(../images/controls.png) no-repeat -36px -32px;}
    #cboxMiddleLeft{width:14px; background:url(../images/controls.png) repeat-y -175px 0;}
    #cboxMiddleRight{width:14px; background:url(../images/controls.png) repeat-y -211px 0;}
    #cboxContent{background:#fff; overflow:visible;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:5px;}
        #cboxLoadingOverlay{background:url(../images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(../images/loading.gif) no-repeat center center;}
        #cboxTitle{position:absolute; bottom:-25px; left:0; text-align:center; width:100%; font-weight:bold; color:#7C7C7C;}
        #cboxCurrent{position:absolute; bottom:-25px; left:58px; font-weight:bold; color:#7C7C7C;}
        
        #cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{position:absolute; bottom:-29px; background:url(../images/controls.png) no-repeat 0px 0px; width:23px; height:23px; text-indent:-9999px;}
        #cboxPrevious{left:0px; background-position: -51px -25px;}
        #cboxPrevious:hover{background-position:-51px 0px;}
        #cboxNext{left:27px; background-position:-75px -25px;}
        #cboxNext:hover{background-position:-75px 0px;}
        #cboxClose{right:0; background-position:-100px -25px;}
        #cboxClose:hover{background-position:-100px 0px;}
        
        .cboxSlideshow_on #cboxSlideshow{background-position:-125px 0px; right:27px;}
        .cboxSlideshow_on #cboxSlideshow:hover{background-position:-150px 0px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-150px -25px; right:27px;}
        .cboxSlideshow_off #cboxSlideshow:hover{background-position:-125px 0px;}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
a:hover,
a:active {
  outline: 0;
}
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}
button,
input {
  *overflow: visible;
  line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  margin: 0;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 13px;
  line-height: 18px;
  color: #333333;
  background-color: #ffcc00;
}
a {
  color: #663300;
  text-decoration: none;
}
a:hover {
  color: #1a0d00;
  text-decoration: underline;
}
.row {
  margin-left: -20px;
  *zoom: 1;
}
.row:before,
.row:after {
  display: table;
  content: "";
}
.row:after {
  clear: both;
}
[class*="span"] {
  float: left;
  margin-left: 20px;
}
.container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 940px;
}
.span12 {
  width: 940px;
}
.span11 {
  width: 860px;
}
.span10 {
  width: 780px;
}
.span9 {
  width: 700px;
}
.span8 {
  width: 620px;
}
.span7 {
  width: 540px;
}
.span6 {
  width: 460px;
}
.span5 {
  width: 380px;
}
.span4 {
  width: 300px;
}
.span3 {
  width: 220px;
}
.span2 {
  width: 140px;
}
.span1 {
  width: 60px;
}
.offset12 {
  margin-left: 980px;
}
.offset11 {
  margin-left: 900px;
}
.offset10 {
  margin-left: 820px;
}
.offset9 {
  margin-left: 740px;
}
.offset8 {
  margin-left: 660px;
}
.offset7 {
  margin-left: 580px;
}
.offset6 {
  margin-left: 500px;
}
.offset5 {
  margin-left: 420px;
}
.offset4 {
  margin-left: 340px;
}
.offset3 {
  margin-left: 260px;
}
.offset2 {
  margin-left: 180px;
}
.offset1 {
  margin-left: 100px;
}
.row-fluid {
  width: 100%;
  *zoom: 1;
}
.row-fluid:before,
.row-fluid:after {
  display: table;
  content: "";
}
.row-fluid:after {
  clear: both;
}
.row-fluid [class*="span"] {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin-left: 2.127659574%;
  *margin-left: 2.0744680846382977%;
}
.row-fluid [class*="span"]:first-child {
  margin-left: 0;
}
.row-fluid .span12 {
  width: 99.99999998999999%;
  *width: 99.94680850063828%;
}
.row-fluid .span11 {
  width: 91.489361693%;
  *width: 91.4361702036383%;
}
.row-fluid .span10 {
  width: 82.97872339599999%;
  *width: 82.92553190663828%;
}
.row-fluid .span9 {
  width: 74.468085099%;
  *width: 74.4148936096383%;
}
.row-fluid .span8 {
  width: 65.95744680199999%;
  *width: 65.90425531263828%;
}
.row-fluid .span7 {
  width: 57.446808505%;
  *width: 57.3936170156383%;
}
.row-fluid .span6 {
  width: 48.93617020799999%;
  *width: 48.88297871863829%;
}
.row-fluid .span5 {
  width: 40.425531911%;
  *width: 40.3723404216383%;
}
.row-fluid .span4 {
  width: 31.914893614%;
  *width: 31.8617021246383%;
}
.row-fluid .span3 {
  width: 23.404255317%;
  *width: 23.3510638276383%;
}
.row-fluid .span2 {
  width: 14.89361702%;
  *width: 14.8404255306383%;
}
.row-fluid .span1 {
  width: 6.382978723%;
  *width: 6.329787233638298%;
}
.container {
  margin-right: auto;
  margin-left: auto;
  *zoom: 1;
}
.container:before,
.container:after {
  display: table;
  content: "";
}
.container:after {
  clear: both;
}
.container-fluid {
  padding-right: 20px;
  padding-left: 20px;
  *zoom: 1;
}
.container-fluid:before,
.container-fluid:after {
  display: table;
  content: "";
}
.container-fluid:after {
  clear: both;
}
p {
  margin: 0 0 9px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 13px;
  line-height: 18px;
}
p small {
  font-size: 11px;
  color: #999999;
}
.lead {
  margin-bottom: 18px;
  font-size: 20px;
  font-weight: 200;
  line-height: 27px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-family: inherit;
  font-weight: bold;
  color: #663300;
  text-rendering: optimizelegibility;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  font-weight: normal;
  color: #999999;
}
h1 {
  font-size: 30px;
  line-height: 36px;
}
h1 small {
  font-size: 18px;
}
h2 {
  font-size: 24px;
  line-height: 36px;
}
h2 small {
  font-size: 18px;
}
h3 {
  font-size: 18px;
  line-height: 27px;
}
h3 small {
  font-size: 14px;
}
h4,
h5,
h6 {
  line-height: 18px;
}
h4 {
  font-size: 14px;
}
h4 small {
  font-size: 12px;
}
h5 {
  font-size: 12px;
}
h6 {
  font-size: 11px;
  color: #999999;
  text-transform: uppercase;
}
.page-header {
  padding-bottom: 17px;
  margin: 18px 0;
  border-bottom: 1px solid #eeeeee;
}
.page-header h1 {
  line-height: 1;
}
ul,
ol {
  padding: 0;
  margin: 0 0 9px 25px;
}
ul ul,
ul ol,
ol ol,
ol ul {
  margin-bottom: 0;
}
ul {
  list-style: disc;
}
ol {
  list-style: decimal;
}
li {
  line-height: 18px;
}
ul.unstyled,
ol.unstyled {
  margin-left: 0;
  list-style: none;
}
dl {
  margin-bottom: 18px;
}
dt,
dd {
  line-height: 18px;
}
dt {
  font-weight: bold;
  line-height: 17px;
}
dd {
  margin-left: 9px;
}
.dl-horizontal dt {
  float: left;
  width: 120px;
  clear: left;
  text-align: right;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.dl-horizontal dd {
  margin-left: 130px;
}
hr {
  margin: 18px 0;
  border: 0;
  border-top: 1px solid #ffcc00;
  border-bottom: 1px solid #ffffff;
}
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
.muted {
  color: #999999;
}
abbr[title] {
  cursor: help;
  border-bottom: 1px dotted #ddd;
}
abbr.initialism {
  font-size: 90%;
  text-transform: uppercase;
}
blockquote {
  padding: 0 0 0 15px;
  margin: 0 0 18px;
  border-left: 5px solid #eeeeee;
}
blockquote p {
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 300;
  line-height: 22.5px;
}
blockquote small {
  display: block;
  line-height: 18px;
  color: #999999;
}
blockquote small:before {
  content: '\2014 \00A0';
}
blockquote.pull-right {
  float: right;
  padding-right: 15px;
  padding-left: 0;
  border-right: 5px solid #eeeeee;
  border-left: 0;
}
blockquote.pull-right p,
blockquote.pull-right small {
  text-align: right;
}
q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
}
address {
  display: block;
  margin-bottom: 18px;
  font-style: normal;
  line-height: 18px;
}
small {
  font-size: 100%;
}
cite {
  font-style: normal;
}
.dropup,
.dropdown {
  position: relative;
}
.dropdown-toggle {
  *margin-bottom: -3px;
}
.dropdown-toggle:active,
.open .dropdown-toggle {
  outline: 0;
}
.caret {
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: top;
  border-top: 4px solid #000000;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  content: "";
  opacity: 0.3;
  filter: alpha(opacity=30);
}
.dropdown .caret {
  margin-top: 8px;
  margin-left: 2px;
}
.dropdown:hover .caret,
.open .caret {
  opacity: 1;
  filter: alpha(opacity=100);
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 4px 0;
  margin: 1px 0 0;
  list-style: none;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}
.dropdown-menu .divider {
  *width: 100%;
  height: 1px;
  margin: 8px 1px;
  *margin: -5px 0 5px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #ffffff;
}
.dropdown-menu a {
  display: block;
  padding: 3px 15px;
  clear: both;
  font-weight: normal;
  line-height: 18px;
  color: #663300;
  white-space: nowrap;
}
.dropdown-menu li > a:hover,
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
  color: #663300;
  text-decoration: none;
  background-color: #cccccc;
}
.open {
  *z-index: 1000;
}
.open .dropdown-menu {
  display: block;
}
.pull-right .dropdown-menu {
  right: 0;
  left: auto;
}
.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  border-top: 0;
  border-bottom: 4px solid #000000;
  content: "\2191";
}
.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
  top: auto;
  bottom: 100%;
  margin-bottom: 1px;
}
.typeahead {
  margin-top: 2px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.nav {
  margin-left: 0;
  margin-bottom: 18px;
  list-style: none;
}
.nav > li > a {
  display: block;
}
.nav > li > a:hover {
  text-decoration: none;
  background-color: #eeeeee;
}
.nav > .pull-right {
  float: right;
}
.nav .nav-header {
  display: block;
  padding: 3px 15px;
  font-size: 11px;
  font-weight: bold;
  line-height: 18px;
  color: #999999;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  text-transform: uppercase;
}
.nav li + .nav-header {
  margin-top: 9px;
}
.nav-list {
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 0;
}
.nav-list > li > a,
.nav-list .nav-header {
  margin-left: -15px;
  margin-right: -15px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.nav-list > li > a {
  padding: 3px 15px;
}
.nav-list > .active > a,
.nav-list > .active > a:hover {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  background-color: #663300;
}
.nav-list [class^="icon-"] {
  margin-right: 2px;
}
.nav-list .divider {
  *width: 100%;
  height: 1px;
  margin: 8px 1px;
  *margin: -5px 0 5px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #ffffff;
}
.nav-tabs,
.nav-pills {
  *zoom: 1;
}
.nav-tabs:before,
.nav-pills:before,
.nav-tabs:after,
.nav-pills:after {
  display: table;
  content: "";
}
.nav-tabs:after,
.nav-pills:after {
  clear: both;
}
.nav-tabs > li,
.nav-pills > li {
  float: left;
}
.nav-tabs > li > a,
.nav-pills > li > a {
  padding-right: 12px;
  padding-left: 12px;
  margin-right: 2px;
  line-height: 14px;
}
.nav-tabs {
  border-bottom: 1px solid #ddd;
}
.nav-tabs > li {
  margin-bottom: -1px;
}
.nav-tabs > li > a {
  padding-top: 8px;
  padding-bottom: 8px;
  line-height: 18px;
  border: 1px solid transparent;
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
}
.nav-tabs > li > a:hover {
  border-color: #eeeeee #eeeeee #dddddd;
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover {
  color: #555555;
  background-color: #ffffff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
  cursor: default;
}
.nav-pills > li > a {
  padding-top: 8px;
  padding-bottom: 8px;
  margin-top: 2px;
  margin-bottom: 2px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.nav-pills > .active > a,
.nav-pills > .active > a:hover {
  color: #ffffff;
  background-color: #663300;
}
.nav-stacked > li {
  float: none;
}
.nav-stacked > li > a {
  margin-right: 0;
}
.nav-tabs.nav-stacked {
  border-bottom: 0;
}
.nav-tabs.nav-stacked > li > a {
  border: 1px solid #ddd;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.nav-tabs.nav-stacked > li:first-child > a {
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
}
.nav-tabs.nav-stacked > li:last-child > a {
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}
.nav-tabs.nav-stacked > li > a:hover {
  border-color: #ddd;
  z-index: 2;
}
.nav-pills.nav-stacked > li > a {
  margin-bottom: 3px;
}
.nav-pills.nav-stacked > li:last-child > a {
  margin-bottom: 1px;
}
.nav-tabs .dropdown-menu {
  -webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
}
.nav-pills .dropdown-menu {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.nav-tabs .dropdown-toggle .caret,
.nav-pills .dropdown-toggle .caret {
  border-top-color: #663300;
  border-bottom-color: #663300;
  margin-top: 6px;
}
.nav-tabs .dropdown-toggle:hover .caret,
.nav-pills .dropdown-toggle:hover .caret {
  border-top-color: #1a0d00;
  border-bottom-color: #1a0d00;
}
.nav-tabs .active .dropdown-toggle .caret,
.nav-pills .active .dropdown-toggle .caret {
  border-top-color: #333333;
  border-bottom-color: #333333;
}
.nav > .dropdown.active > a:hover {
  color: #000000;
  cursor: pointer;
}
.nav-tabs .open .dropdown-toggle,
.nav-pills .open .dropdown-toggle,
.nav > li.dropdown.open.active > a:hover {
  color: #ffffff;
  background-color: #999999;
  border-color: #999999;
}
.nav li.dropdown.open .caret,
.nav li.dropdown.open.active .caret,
.nav li.dropdown.open a:hover .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
  opacity: 1;
  filter: alpha(opacity=100);
}
.tabs-stacked .open > a:hover {
  border-color: #999999;
}
.tabbable {
  *zoom: 1;
}
.tabbable:before,
.tabbable:after {
  display: table;
  content: "";
}
.tabbable:after {
  clear: both;
}
.tab-content {
  overflow: auto;
}
.tabs-below > .nav-tabs,
.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
  border-bottom: 0;
}
.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
}
.tab-content > .active,
.pill-content > .active {
  display: block;
}
.tabs-below > .nav-tabs {
  border-top: 1px solid #ddd;
}
.tabs-below > .nav-tabs > li {
  margin-top: -1px;
  margin-bottom: 0;
}
.tabs-below > .nav-tabs > li > a {
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}
.tabs-below > .nav-tabs > li > a:hover {
  border-bottom-color: transparent;
  border-top-color: #ddd;
}
.tabs-below > .nav-tabs > .active > a,
.tabs-below > .nav-tabs > .active > a:hover {
  border-color: transparent #ddd #ddd #ddd;
}
.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
  float: none;
}
.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
  min-width: 74px;
  margin-right: 0;
  margin-bottom: 3px;
}
.tabs-left > .nav-tabs {
  float: left;
  margin-right: 19px;
  border-right: 1px solid #ddd;
}
.tabs-left > .nav-tabs > li > a {
  margin-right: -1px;
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
}
.tabs-left > .nav-tabs > li > a:hover {
  border-color: #eeeeee #dddddd #eeeeee #eeeeee;
}
.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover {
  border-color: #ddd transparent #ddd #ddd;
  *border-right-color: #ffffff;
}
.tabs-right > .nav-tabs {
  float: right;
  margin-left: 19px;
  border-left: 1px solid #ddd;
}
.tabs-right > .nav-tabs > li > a {
  margin-left: -1px;
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
}
.tabs-right > .nav-tabs > li > a:hover {
  border-color: #eeeeee #eeeeee #eeeeee #dddddd;
}
.tabs-right > .nav-tabs .active > a,
.tabs-right > .nav-tabs .active > a:hover {
  border-color: #ddd #ddd #ddd transparent;
  *border-left-color: #ffffff;
}
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
.hide {
  display: none;
}
.show {
  display: block;
}
.invisible {
  visibility: hidden;
}
html {
  background: #ffffff;
}
body {
  margin-top: 0;
  margin-bottom: 0;
  -webkit-box-shadow: 0 0 15px #888888;
  -moz-box-shadow: 0 0 15px #888888;
  box-shadow: 0 0 15px #888888;
  padding: 0 0 35px 0;
  background: url("../images/backgrounds/main.png") no-repeat scroll 0 0 #ffcc00;
}
#about body {
  background-image: url("../images/backgrounds/about.png");
}
#bunji-travel body {
  background-image: url("../images/backgrounds/bunji-travel.png");
}
#indi-kindi body {
  background-image: url("../images/backgrounds/indi-kindi.png");
}
#jmf body {
  background-image: url("../images/backgrounds/jmf.png");
}
#partners body {
  background-image: url("../images/backgrounds/partners.png");
}
#contact body {
  background-image: url("../images/backgrounds/contact.png");
}
#donate body {
  background-image: url("../images/backgrounds/contact.png");
}
a {
  text-decoration: none;
}
ul {
  list-style: none;
}
.highlight {
  color: #663300;
  font-weight: bold;
  font-style: italic;
}
.highlight a,
.highlight cite {
  font-style: normal;
}
.no-gutter {
  margin-left: 0px !important;
}
.nav > li > a:hover {
  background: none;
}
header ul.nav li.dropdown:hover ul.dropdown-menu,
aside ul.nav li.dropdown:hover ul.dropdown-menu,
.tag-header ul.nav li.dropdown:hover ul.dropdown-menu,
.tag-aside ul.nav li.dropdown:hover ul.dropdown-menu {
  display: block;
}
#banner {
  background: #ffffff;
  margin-top: 20px;
  padding-top: 10px;
  text-align: center;
}
#banner img {
  margin-bottom: -40px;
}
#banner .dropdown-menu.bottom-up {
  margin-top: 0px;
  margin-bottom: 0px;
}
#banner .tag-nav {
  margin: 5em auto 0 6.382978723%;
}
#banner .tag-nav ul {
  margin: 0;
}
#banner .tag-nav ul li a:after {
  content: "|";
  color: #ffcc00;
  position: absolute;
  padding-left: 0.85em;
  font-size: 110%;
}
#banner .tag-nav ul .dropdown-menu li a:after,
#banner .tag-nav ul li:last-child a:after {
  content: none;
}
#banner .tag-nav hr {
  margin: 0 1px;
  border-width: 1px;
}
aside nav,
.tag-aside nav,
aside .tag-nav,
.tag-aside .tag-nav {
  text-align: center;
  margin-top: 2em;
}
aside nav:first-child ul:first-child li,
.tag-aside nav:first-child ul:first-child li,
aside .tag-nav:first-child ul:first-child li,
.tag-aside .tag-nav:first-child ul:first-child li {
  margin: 1.5em 0;
}
aside nav .addthis_toolbox,
.tag-aside nav .addthis_toolbox,
aside .tag-nav .addthis_toolbox,
.tag-aside .tag-nav .addthis_toolbox {
  margin-left: 19.148936169%;
  margin-bottom: 1em;
}
article,
.tag-article {
  background: #ffffff;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  padding: 20px;
  margin-top: 17.192307692307693em;
  margin-left: 0px !important;
}
article header,
.tag-article header,
article .tag-header,
.tag-article .tag-header {
  margin-bottom: 1em;
}
article header h2,
.tag-article header h2,
article .tag-header h2,
.tag-article .tag-header h2 {
  line-height: 30px;
  font-size: 120%;
  -webkit-border-radius: 0 10px 10px 0;
  -moz-border-radius: 0 10px 10px 0;
  border-radius: 0 10px 10px 0;
  color: #ffffff !important;
  background: #663300;
  margin-left: -20px;
  padding: 0 10px 0 20px;
  float: left;
}
article header nav,
.tag-article header nav,
article .tag-header nav,
.tag-article .tag-header nav,
article header .tag-nav,
.tag-article header .tag-nav,
article .tag-header .tag-nav,
.tag-article .tag-header .tag-nav {
  float: right;
  text-align: right;
}
article header nav a,
.tag-article header nav a,
article .tag-header nav a,
.tag-article .tag-header nav a,
article header .tag-nav a,
.tag-article header .tag-nav a,
article .tag-header .tag-nav a,
.tag-article .tag-header .tag-nav a {
  margin-left: 1em;
}
article header nav a:first-child,
.tag-article header nav a:first-child,
article .tag-header nav a:first-child,
.tag-article .tag-header nav a:first-child,
article header .tag-nav a:first-child,
.tag-article header .tag-nav a:first-child,
article .tag-header .tag-nav a:first-child,
.tag-article .tag-header .tag-nav a:first-child {
  margin-left: 0;
}
article header hgroup img,
.tag-article header hgroup img,
article .tag-header hgroup img,
.tag-article .tag-header hgroup img,
article header .tag-hgroup img,
.tag-article header .tag-hgroup img,
article .tag-header .tag-hgroup img,
.tag-article .tag-header .tag-hgroup img {
  max-width: none;
}
#bunji-travel article header hgroup img,
#bunji-travel .tag-article header hgroup img,
#bunji-travel article .tag-header hgroup img,
#bunji-travel .tag-article .tag-header hgroup img,
#bunji-travel article header .tag-hgroup img,
#bunji-travel .tag-article header .tag-hgroup img,
#bunji-travel article .tag-header .tag-hgroup img,
#bunji-travel .tag-article .tag-header .tag-hgroup img {
  margin-left: 3em;
}
#indi-kindi article header hgroup img,
#indi-kindi .tag-article header hgroup img,
#indi-kindi article .tag-header hgroup img,
#indi-kindi .tag-article .tag-header hgroup img,
#indi-kindi article header .tag-hgroup img,
#indi-kindi .tag-article header .tag-hgroup img,
#indi-kindi article .tag-header .tag-hgroup img,
#indi-kindi .tag-article .tag-header .tag-hgroup img {
  margin-left: 5em;
}
#jmf article header hgroup img,
#jmf .tag-article header hgroup img,
#jmf article .tag-header hgroup img,
#jmf .tag-article .tag-header hgroup img,
#jmf article header .tag-hgroup img,
#jmf .tag-article header .tag-hgroup img,
#jmf article .tag-header .tag-hgroup img,
#jmf .tag-article .tag-header .tag-hgroup img {
  margin-left: 3em;
  margin-top: 2em;
}
article section,
.tag-article section,
article .tag-section,
.tag-article .tag-section {
  background: url("../images/watermark.png") no-repeat scroll 0 0;
  background-position: right top;
}
article section ul,
.tag-article section ul,
article .tag-section ul,
.tag-article .tag-section ul {
  list-style: disc;
}
article section h3,
.tag-article section h3,
article .tag-section h3,
.tag-article .tag-section h3,
article section em,
.tag-article section em,
article .tag-section em,
.tag-article .tag-section em {
  color: #663300;
  font-weight: bold;
  font-style: italic;
}
article section h3 a,
.tag-article section h3 a,
article .tag-section h3 a,
.tag-article .tag-section h3 a,
article section em a,
.tag-article section em a,
article .tag-section em a,
.tag-article .tag-section em a,
article section h3 cite,
.tag-article section h3 cite,
article .tag-section h3 cite,
.tag-article .tag-section h3 cite,
article section em cite,
.tag-article section em cite,
article .tag-section em cite,
.tag-article .tag-section em cite {
  font-style: normal;
}
article section h3,
.tag-article section h3,
article .tag-section h3,
.tag-article .tag-section h3 {
  margin-top: 1.5em;
  font-size: 110%;
}
article section h3:first-child,
.tag-article section h3:first-child,
article .tag-section h3:first-child,
.tag-article .tag-section h3:first-child {
  margin-top: 0;
}
article section a,
.tag-article section a,
article .tag-section a,
.tag-article .tag-section a {
  color: #663300;
  font-weight: bold;
  font-style: italic;
}
article section a a,
.tag-article section a a,
article .tag-section a a,
.tag-article .tag-section a a,
article section a cite,
.tag-article section a cite,
article .tag-section a cite,
.tag-article .tag-section a cite {
  font-style: normal;
}
article section p,
.tag-article section p,
article .tag-section p,
.tag-article .tag-section p {
  margin: 1em 0 9px;
}
article section p img,
.tag-article section p img,
article .tag-section p img,
.tag-article .tag-section p img {
  float: right;
  clear: right;
  padding: 2em;
  max-width: 80%;
}
#partners article section ul a,
#partners .tag-article section ul a,
#partners article .tag-section ul a,
#partners .tag-article .tag-section ul a {
  font-style: normal;
  font-weight: normal;
}
#news {
  height: 60%;
  width: 800px;
  margin: 0;
  padding: 1em;
  padding-right: -1em;
}
#news img {
  padding: 1em;
  max-width: 100%;
  min-width: 300px;
}
#news aside,
#news .tag-aside {
  text-align: right;
}
#news aside ul,
#news .tag-aside ul {
  list-style: none;
  margin: 0;
}
#news aside li,
#news .tag-aside li {
  margin: 0;
}
#carousel {
  margin: 1em;
  width: 300px;
  overflow: hidden;
  position: relative;
}
#carousel img,
#carousel ul,
#carousel li {
  margin: 0;
  padding: 0;
}
#carousel ul {
  position: relative;
}
#carousel li {
  width: 300px;
  float: left;
  list-style: none;
}
#carousel .cnav {
  cursor: pointer;
  font-size: 200%;
  font-weight: bold;
}
#carousel .cnav:hover {
  text-decoration: none;
}
#cboxLoadedContent {
  overflow-x: hidden !important;
}
footer,
.tag-footer {
  text-align: right;
  margin-top: 2em;
  opacity: 0.6;
}
footer a,
.tag-footer a {
  color: #663300;
  font-weight: bold;
  font-style: italic;
  margin-right: 2.127659574%;
}
footer a a,
.tag-footer a a,
footer a cite,
.tag-footer a cite {
  font-style: normal;
}
